INTERFACE
SUBROUTINE ZEROACU(PSPA3,PSPD2D,PSPA1)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL ,NFD2D ,NFLSUR ,NSPEC2 ,NS3D
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPA3(NFLSUR,NSPEC2,NS3D)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPD2D(NSPEC2,NFD2D)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPA1(NFLEVL,2)
END SUBROUTINE ZEROACU
END INTERFACE
